Bug 152692 - Probable error in html page /usr/share/doc/HTML/index.html
Probable error in html page /usr/share/doc/HTML/index.html
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-27 11:57 EST by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:24:11 EST
From package indexhtml-1-2 the file /usr/share/doc/HTML/index.html contain a
probable error.
In the section "General Notes", "how to installation new font" in third point
there is wrote "mkfontdir /usr/share/local/" may be write in "mkfontdir
/usr/share/fonts/local/". Because all path in this setction are
"/usr/share/fonts/local/".



------- Additional Comments From jkeating@j2solutions.net 2004-06-17 04:58:18 ----

Not a security fix, not suitable for Legacy.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:24 -------

This bug previously known as bug 1427 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1427
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was dmarcucci@tiscali.it.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.